[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabControlNoteBookStrings.Create

Create - constructor for TTabControlNoteBookStrings: calls inherited Create then sets some default Actions.

## Declaration

Source position: comctrls.pp line 779

`public constructor TTabControlNoteBookStrings.Create(`
`TheTabControl: TTabControl`
`); override;`

## Description

Create - constructor for TTabControlNoteBookStrings: calls inherited Create then sets some default Actions.

Among the actions set are: OnGetImageIndex, OnChanging, OnChange. Notebook is created with a nominated parent.

## See also

TTabControlStrings.Create |  | Create - constructor for TTabControlStrings: calls inherited Create then sets many local defaults.
TObject.Create